/* -----------------------------------------------------------------------

My Styles

----------------------------------------------------------------------- */
body {
background: #F6F6F6;
}

.container {
background:white;
padding:20px 25px 0px 20px;
}

.navheader {
	display:block;
	background:#333399;
	color:white;
	font-weight:bold;
        text-align: center;
        line-height:1.8em;
}

.navlinks {
     font-size: .9em;
     line-height:1.8em;
     margin-top:6px;
     margin-bottom:5px;
     margin-left:7px;
}

.navcontainer a {
     color:#444;
     text-decoration:none;
}

.navcontainer a:hover {
     color:#333399;
     text-decoration:underline;
}

/*
#nmalogo {
     float: left;
     height:100px;
     width:84px; 
     margin-left: 0px; 
     margin-right: 15px; 
     margin-top: 7px;
}
*/

#nmalogo {
     display:block;
     height:120px;
     width:120px; 
     margin:0 auto 4px auto;
     text-align:center;
}

/*
#nmatitle {
     float: left; margin-top: 10px;margin-bottom:5px;
}
*/

#nmatitle {
     display:none;
}

#nmatitle h1 {
     font-size:1.7em;
     line-height:1.6em;
}

#nmatitle p {
	font-size:1.7em;
	line-height:1.6em;
	margin-bottom:0.5em;
}

#nmatitle a {
     color:black;
     text-decoration:none;
}

#nmatitle a:hover {
     text-decoration:none;
}

#underlogo {
     clear: both; 
     font-size: 0.9em; 
     text-align: right;
     padding-top:5px;
     padding-right: 10px;
     border-top: 1px solid #EEEEEE;
     font-weight:bold;
}

#underlogo a {
     color:#444;
     text-decoration:none;
}

#underlogo a:hover {
     color:#333399;
     text-decoration:underline;
}

#joinheader {
     background: #CC3333;
}

#searchbox {
     margin-top:-10px;
     font-size:1.25em;
     text-align:center;
}

#nmapitch p {
    margin-left:10px;
    margin-right:5px;
    margin-bottom:10px;
}

#newscontainer {
margin: 0px 0px 0px 15px;
}

#blogcontainer {
margin: 0px 15px;
}

#issuescontainer {
margin: 0px 15px 0px 0px;
}

#issuescontainer hr {
margin: 0 0 .5em;
}

#footerlinks {
background-color: #333399;
height: 25px; 
font-weight: bold; 
line-height: 25px; 
text-align: center;
padding-top:8px;
padding-bottom:8px;
}

#footerlinks a {
display:block;
color: white; 
text-decoration:none;
}

#footerlinks a:hover {
text-decoration:underline;
}

#footercredits {
margin-bottom: 5px; 
height: 40px; 
line-height: 40px; 
text-align: center;
}

#footercredits a {
color:black;
}

#nmanetwork div {
height:100px;
}

#nmanetwork h3 {
     text-align:center;
     font-weight:bold;
     font-size:1.2em;
     margin-bottom:0px;
}

#nmanetwork h3 a {
color:black;
text-decoration:none;
}

.footerimg {
margin-bottom: -25px;
text-align:center;
}

.tumblr_posts {
list-style-type:none;
margin: 0px;
}

.tumblr_post {
margin-bottom:1em;
}

.morenews {
font-size: 1.2em; 
font-weight: bold; 
text-align: center;
margin-bottom:0.65em;
margin-top:-0.5em;
}

.morenews a {
text-decoration:none;
}

.pagetitle {
text-align:center;
}

h1.pagetitle {  
text-align:center;
font-size:2em;
margin-bottom:0.75em;
line-height:1.5em;
}

/* Home Page */

.pagetitlehome {
text-align:center;
font-size:1.8em;
margin-top:-5px;
margin-bottom:10px;
}

#newsmargin {
margin-right:30px;
}

#newsmargin p {
margin-bottom: 8px;
}

.issueboxpic {
text-align:center;
}

.issueboxlink {
margin-top:6px;
text-align:center;
font-size:1.2em;
font-weight:bold;
}

/* About Us Page */

#aboutmargin {
margin-right:50px;
}

#abouttext p {
margin: 0em 2em 1.5em 0em;
}

#abouttext ol {
margin-left:2em;
}

#abouttext ol li {
margin-bottom:0.8em;
}

.benefits-sidebar {
margin-left:20px;
}

.benefits-sidebar img {
float:left;
margin-right:10px;
margin-top:5px;
}

/* Contact Us Page */

#contactmain {
margin-right:50px;
}

#contact-sidebar {
margin-left:25px;
}

#contact-sidebar img {
margin-bottom:10px;
margin-left:20px;
}

/* Press Kit Page */

.pressmargin {
margin-right:50px;
}

.presssidebar {
margin-left:20px;
font-size: 0.95em;
}

.issuelinkmargin {
margin-left:20px;
}

.presshomeimg {
float:left;
margin-right:5px;
}

/* Membership Benefits Page */

#membenmargin {
margin-right:50px;
}

#membenmargin img {
float:left;
margin-right:20px;
}

#membenmargin p {
margin-bottom:30px;
}

#memben-sidebar {
margin-left:10px;
}

/* NMA Foundation Page */

#foundation-margin {
margin-left:20px;
margin-right:40px;
}

#foundation-sidebar {
margin-right:20px;
}

#foundation-leftform {
margin-right:20px;
}

#foundation-rightbar {
margin-left:10px;
}

/* More Issues Page */

.moreright {
margin-left:30px;
}

.image-moremargin {
margin-bottom:15px;
}

/* Useful Links */

.links-margin {
margin-right:50px;
}

#links-sidebar {
margin-left:20px;
}

.links-margin h3 {
margin-top:20px;
margin-bottom:15px;
}

.links-margin p {
margin-bottom:5px;
}

#links-sidebar p {
margin-bottom:5px;
}

#links-sidebar h3 {
margin-bottom:15px;
}

/* State Chapters */

.scmargin {
margin-right: 50px;
}

.chaptermargin {
margin-right:10px;
}

.chaptermargin2 {
font-size:1.1em;
line-height: 1.8em;
margin-right:10px;
margin-left: 15px;
}

.stateheader {
text-align:center;
margin-top:-7px;
margin-bottom:10px;
}

.statesidemargin {
margin-left: 10px;
}

.attorney-sc {
text-align:center;
margin-top:-5px;
}

.attorney-sc h3 {
line-height:1.5em;

}

.speedtrap-sc {
text-align:center;
}

.speedtrap-sc h3 {
margin-top:10px;
line-height:1.5em;
}

/* Renew Page */

.renew-margin {
margin-right: 30px;
}

/* Newsletter Archives */

#nl-head-join1, #nl-head-join2 {
font-size:1.3em;
font-weight:bold;
text-align:center;
}

#nl-head-join2 {
margin-top:-18px;
}

.newsletter-box {
text-align:center;
}

.newsletter-box p {
font-weight: bold;
margin-top:10px;
margin-bottom:10px;
font-size:1.2em;
}

.nl-line {
height:1px;
background:#000000 none repeat scroll 0 0;
}

.nl-year {
font-size:1.7em;
text-align:center;
margin-top:-10px;
margin-bottom:7px;
}

/* Lane Courtesy Page */

.lc-teaser-margin {
margin-top: 8px;
margin-right: 30px;
}

.lc-image {
margin-top:3px;
margin-bottom:15px;
width:100px;
height:100px;
}

#lc-side-margin {
margin-left:10px;
}

#lc-join {
margin-top:0px;
margin-bottom:16px;
}

.lc-article-margin {
margin-right:80px;
font-size:105%;
}

/* Distracted Driving Page */

.distracted-margin {
margin-right:50px;
font-size:105%;
}

#distracted-side-margin {
margin-left:10px;
}

#distracted-join {
margin-top:0px;
margin-bottom:16px;
}

/* Seat Belt Laws Page */

.sb-bullets li {
margin-bottom:1.5em;
}

/* Black Boxes Page */

.bb-bullets li {
margin-bottom:1.2em;
}

/* DUI/DWI Page */

.dui-bullets li {
margin-bottom:1.1em;
}

/* Speed Limits Page */

.sl-bullets li {
margin-bottom:1.1em;
}

/* RLC Page */

.rlc-bullets li {
margin-bottom:1.1em;
}

/* Motorists News (Tumblr) */

.when {
font-style:italic;
font-size: 0.9em;
}

.nfacsubhead {
margin-top:1px;
margin-bottom:6px;
}

.permanentlink {
font-size:0.9em;
}

.permanentlink a {
color:#333333;
text-decoration: none;
}

.permanentlink a:hover {
color:#000000;
text-decoration:underline;
}

.blogtitlelinks p {
margin-top:0px;
margin-bottom: 5px;
}

#creditfooter {
display:none;
}

.feedburnerFeedBlock li {
list-style-type: none;
margin-left:0px;
margin-bottom:1em;
}

.feedburnerFeedBlock ul {
margin-left:0px;
}

.feedburnerFeedBlock {
margin-bottom: -10px;
}

/* Randoms */

.bold {
font-weight:bold;
}

.header150 {
height:150px;
}

.header75 {
height:75px;
}

#marginbottom5 {
margin-bottom: 5px;
}

#footerhiddenlink {
color:black;
text-decoration:none;
}

.mbjoinlink {
font-size: 2em; 
text-align: center;
font-weight:bold;
}

#activistinstruct {
margin-top:-10px;
margin-bottom:7px;
font-style: italic;
}

/* Footer Email Form */

.footersignuptext {
margin-top:7px;
margin-bottom:0px;
font-size:0.9em;
text-align:center;
font-style:italic;
}

.footersignupinput {
margin-top:5px;
text-align:center;
}

.footersignupinput input {
width:80%;
text-align: center;
}

.footersignupbutton {
text-align:center;
margin-top:12px;
}

.footersignupbutton input {
width:80%;
}

#footeremailhead {
margin-top: 0px;
}

/* Press Email Form */

.pressform {
margin-bottom: 10px;
text-align: center;
}

#prfname {
float:left;
width:50%;
margin-bottom:8px;
}

#prfname input {
width:80%;
}

#prfname p {
font-weight:bold;
margin-bottom:3px;
margin-top:0px;
}

#prlname p {
font-weight:bold;
margin-bottom:3px;
margin-top:0px;
}

#prlname input {
width:80%;
}

#prlname {
float:right;
width:50%;
margin-bottom:8px;
}

#premail {
clear:both;
}

#premail p {
font-weight:bold;
margin-bottom:5px;
}

#premail input {
width:90%;
}

#prsubmit {
margin-top: 15px;
}

#prsubmit input {
width:90%;
}

/* Misc */

.carfamily h3 {
margin-top:-0.3em;
line-height: 1.3em;
font-size: 1.4em;
}

#clunkerbilllist li {
margin-top:15px;
}

#crashdata {
width:290px;
}

#crashdata td, #crashdata th {
text-align:center;
}

#racialprofiling li {
margin-top:15px;
}



/* Forum styles */

#phorum {
font-size:1.2em;
}

#phorum table.list {
    width: 100%;
    margin-bottom: 4px;
    border: 1px solid #333399;
    border-bottom: 0;
}


#phorum table.list th  {
    color: white;
    background-color: #333399;
    font-size: 85%;
    padding: 5px;
}

#phorum table.list th a {
    color: white;
}

#phorum table.list td {
    background-color: white;
    padding: 8px;
    border-bottom: 1px solid #333399;
    font-size: 85%;
}

#phorum table.list td.alt {
    background-color: #edf2ed;
}

#phorum table.list td.current {
    background-color: {highlight_background_color};
}

#phorum table.list td p {
    margin: 4px 8px 16px 4px;
}

#phorum table.list td h3 {
    margin: 0;
}

#phorum table.list td h4 {
    font-size: 115%;
    margin: 0;
    font-weight: normal;
}

#phorum table.list td span.new-indicator {
    color: green;
    font-size: 80%;
    font-weight: normal;
}

#phorum a {
    color: {link_color};
}

#phorum a:hover {
    color: {link_hover_color};
}

#phorum a.icon {
    background-repeat: no-repeat;
    background-position: 1px 2px;
    padding: 4px 10px 2px 0;
    font-weight: normal;
    white-space: nowrap;
}

#phorum h1 {
    margin: 5px 0 0 0;
    font-size: 145%;
}

#phorum h2 {
    margin: 0;
    font-size: 115%;
    font-weight: normal;
}

#phorum h4 {
    margin: 0 0 5px 0;
}



/* global styles */

#phorum div.generic {
    padding: 8px;
    margin-top: 35px;
    background-color: #edf2ed;
    border: 1px solid #333399;
}

#phorum div.generic-lower {
    padding: 8px;
    margin-bottom: 8px;
}

#phorum div.paging {
    float: right;
}

#phorum div.paging a {
    font-weight: bold;
    margin: 0 4px 0 4px;
    padding: 0 0 1px 0;
}

#phorum div.paging img{
    vertical-align: bottom;
}

#phorum div.paging strong.current-page {
    margin: 0 4px 0 4px;
}

#phorum div.nav {
    font-size: 85%;
    margin: 0 0 5px 0;
}

#phorum div.nav-right {
    float: right;
}

#phorum div.information {
    padding: 8px 8px 8px 8px;
    border: 1px solid #62a762;
    background-color: #e6ffe6;
    margin: 65px 0px 18px 0px;
}

#phorum div.notice {
    padding: 8px;
    background-color: #edf2ed;
    border: 1px solid #333399;
    margin-bottom: 8px;
}

#phorum div.warning {
    /* does not use template values on purpose */
    border: 1px solid #A76262;
    background-color: #FFD1D1;
    padding: 8px;
    margin-bottom: 8px;
}

#phorum div.attachments {
    background-color: white;
    margin-top: 8px;
    padding: 16px;
    border: 1px solid #333399;
}

#phorum span.new-flag {
    color: green;
}

#phorum a.message-new {
    font-weight: bold;
}

#phorum table.menu td {
    vertical-align: top;
}

#phorum table.menu td.menu {
    font-size: 85%;
    padding: 0 8px 0 0;
}

#phorum table.menu td.menu ul {
    list-style: none;
    padding: 0;
    margin: 4px 0 8px 8px;
}

#phorum table.menu td.menu ul li {
    margin: 0 0 4px 0;
}

#phorum table.menu td.menu ul li a {
    text-decoration: none;
}

#phorum table.menu td.menu ul li a.current {
    font-weight: bold;
}

#phorum table.menu td.menu span.new {
    color: green;
}

#phorum table.menu td.content {
    width: 100%;
    padding: 0;
}

#phorum table.menu td.content h2 {
    margin: 0 0 8px 0;
    color: white;
    background-color: #333399;
    padding: 4px;
}

#phorum table.menu td.content div.generic {
    margin: 0 0 8px 0;
}

#phorum table.menu td.content dl {
    margin: 0;
    padding: 0;
}

#phorum table.menu td.content dt {
    font-weight: bold;
}

#phorum table.menu td.content dd {
    padding: 4px;
    margin: 0 0 8px 0;
}

#phorum fieldset {
    border: 0;
    padding: 0;
    margin: 0;
}

#phorum textarea.body {
    font-family: Arial;
    width: 100%;
    border: 0;
}

#phorum table.form-table {
    width: 100%;
}

/* header styles */

#phorum #phlogo {
    height: 46px;
    background-color: #333399;
    vertical-align: bottom;
}

#phorum #logo img {
    margin: 16px 0 0px 16px;
}

#phorum #top {
    padding: 8px 8px 8px 0;
    margin: 0 16px 36px 0;
}

#phorum #top-right {
    float: right;
    text-align: right;
}

#phorum #description {
    margin: 8px 8px 0 0;
    padding-right: 32px;
    font-size: 85%;
}

#phorum #breadcrumb {
    border-bottom: 1px solid #b6b6b6;
    border-top: 0;
    padding: 5px;
    font-size: 85%;
}

#phorum #user-info {
    font-size: 85%;
    margin: 0 0 4px 0;
    text-align: right;
}

#phorum #user-info a {
    padding: 4px 0 2px 0;
    background-repeat: no-repeat;
    background-position: 1px 2px;
}

#phorum #user-info img {
    border-width : 0;
    margin: 4px 3px 0 0;
}

#phorum #user-info small a{
    margin: 0;
    padding: 0;
    display: inline;
}

#phorum div.attention {
    /* does not use template values on purpose */
    padding: 24px 8px 24px 64px;
    border: 1px solid #A76262;
    background-color: #FFD1D1;
    color: Black;
    margin: 8px 0 8px 0;
}

#phorum div.attention a {
    /* does not use template values on purpose */
    color: #68312C;
    padding: 2px 2px 2px 21px;
    display: block;
    background-repeat: no-repeat;
    background-position: 1px 2px;
}

#phorum #right-nav {
    float: right;
}

#phorum #search-area {
    padding: 8px 8px 8px 32px;
    background-repeat: no-repeat;
    background-position: 8px 12px;
    margin: 0 16px 8px 0;
}


#phorum #header-search-form {
    display: inline;
}

#phorum #header-search-form a {
    font-size: 65%;
}



/* Read styles */

#phorum div.message div.generic {

}

#phorum td.message-user-info {
    float: right;
    font-size: 85%;
}

#phorum div.message-author {
    font-size: 115%;
    font-weight: bold;
    margin-bottom: 5px;
}

#phorum div.message-author small {
    font-size: 65%;
    font-weight: normal;
    margin: 0 0 0 16px;
}

#phorum div.message-subject {
    font-weight: bold;
    font-size: 85%;
}

#phorum div.message-body {
    padding: 16px;
    margin: 0 0 16px 0;
    border: 1px solid #333399;
    border-top: 0;
    overflow: hidden; /* makes the div extend around floated elements */
}

#phorum div.message-body br {
    clear: both;
}

#phorum div.message-date {
    font-size: 85%;
}

#phorum div.message-moderation {
    margin-top: 8px;
    font-size: 85%;
    border-top: 0;
    padding: 6px;
    background-color: #edf2ed;
    border: 1px solid #333399;
}

#phorum div.message-options {
    text-align: right;
    font-size: 85%;
    clear: both;
}

#phorum #thread-options {
    margin: 8px 0 32px 0;
    background-color: #edf2ed;
    border: 1px solid #333399;
    padding: 8px;
    text-align: center;
}

/* Changes styles */

#phorum span.addition {
    /* does not use template values on purpose */
    background-color: #CBFFCB;
    color: black;
}

#phorum span.removal {
    /* does not use template values on purpose */
    background-color: #FFCBCB;
    color: black;
}

/* Posting styles */

#phorum #post {
    clear: both;
}

#phorum #post ul {
    margin: 2px;
}

#phorum #post ul li {
    font-size: 85%;
}

#phorum #post-body {
    border: 1px solid #333399;
    background-color: white;
    padding: 8px;
}

#phorum #post-moderation {
    font-size: 85%;
    float: right;
    border: 1px solid #333399;
    background-color: #fffdf6;
    padding: 8px;
}

#phorum #post-buttons {
    text-align: center;
    margin-top: 8px;
}

#phorum div.attach-link {
    padding: 4px 10px 2px 21px;
    font-size: 85%;
    font-weight: normal;
}

#phorum #attachment-list td {
    font-size: 85%;
    padding: 6px;
}

#phorum #attachment-list input {
    font-size: 65%;
}


/* PM styles */

#phorum input.rcpt-delete-img {
    vertical-align: bottom;
}

#phorum div.pm {
    padding: 8px;
    background-color: #edf2ed;
    border: 1px solid #333399;
    border-bottom: 0;
}

#phorum div.pm div.message-author {
    font-size: 85%;
}

#phorum .phorum-gaugetable {
    margin-top: 10px;
    border-collapse: collapse;
}

#phorum .phorum-gauge {
    border: 1px solid #333399;
    background-color: white;
}

#phorum .phorum-gaugeprefix {
    border: none;
    background-color: white;
    padding-right: 10px;
}


/* Profile styles */

#phorum #profile div.icon-user {
    background-repeat: no-repeat;
    background-position: 0px 2px;
    padding: 0px 0 0px 21px;
    font-size: 115%;
    font-weight: bold;
    margin-bottom: 5px;
}

#phorum #profile div.icon-user small {
    font-size: 65%;
    font-weight: normal;
    margin: 0 0 0 16px;
}

#phorum #profile dt {
    font-weight: bold;
}

#phorum #profile dd {
    padding: 4px;
    margin: 0 0 8px 0;
}


/* Search Styles */

#phorum #search-form {
    margin-bottom: 35px;
}

#phorum #search-form form {
    font-size: 85%;
}

#phorum div.search {
    background-color: white;
}

#phorum div.search-result {
    font-size: 85%;
    margin-bottom: 20px;
}

#phorum div.search-result h4 {
    font-size: 125%;
    margin: 0;
}

#phorum div.search-result h4 small {
    font-size: 75%;
}

#phorum div.search-result blockquote {
    margin: 3px 0 3px 0;
    padding: 0;
}

/* Footer styles */

#phorum #footer-plug {
    margin-top: 26px;
    font-size: 65%;
    text-align: center;
}

/*   BBCode styles  */

#phorum blockquote.bbcode {
    font-size: 85%;
    margin: 0 0 0 10px;
}

#phorum blockquote.bbcode div {
    margin: 0;
    padding: 5px;
    border: 1px solid #808080;
}

#phorum blockquote.bbcode strong {
    font-style: italic;
    margin: 0 0 3px 0;
}

#phorum pre.bbcode {
    border: 1px solid #C4C6A2;
    background-color: #FEFFEC;
    padding: 8px;
    overflow: auto;
}

/* Forum Button */

.forumbutton {
	display:block;
	width:950px;
	height:125px;
	text-indent:-9999px;
}
.forumbutton a {
	display:block;
	width:100%;
	height:100%;
	background:url(/Images/nmaforumad.gif) no-repeat top left;
	outline:none;
}
.forumbutton a:hover {
	background-position:0 -125px;
}

/* Home Page Join Button */

.homejoin {
	display:block;
	width:190px;
	height:190px;
	text-indent:-9999px;
}
.homejoin a {
	display:block;
	width:100%;
	height:100%;
/*	background:url(/Images/joinhome3.jpg) no-repeat top left; */
	outline:none;
}
.homejoin a:hover {
	background-position:0 -190px;
}

/* Ticket Fighter Banner */

.tfbanner {
	display:block;
	width:620px;
	height:100px;
	text-indent:-9999px;
}
.tfbanner a {
	display:block;
	width:100%;
	height:100%;
/*	background:url(/Images/ticketfighter.jpg) no-repeat top left; */
	outline:none;
}
.tfbanner a:hover {
	background-position:0 -100px;
}

/* Attorney Site CSS */
.testimonial {
clear:both;
width:480px;
background:#FFFFBE;
margin-top:15px;
}

.testimonial p {
padding:15px 25px 15px 25px;
}

#abouttext .aboutissuetitle {
	font-size:1.3em;
	margin-bottom:18px;
	font-weight:bold;
}

#guidebullets li {
	margin-bottom:3px;
}

.ft-margins {
	margin-left:15px;
	margin-right:20px;
}

/* Posterous */
#posterous_footerbar { display:none; }

/*
	AnythingSlider v1.5.10+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider {
	display: block;
	width: 700px;
	height: 390px;
	margin: 0 auto;
	overflow: hidden; /* needed for Opera and Safari */
}

/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider .thumbNav a.cur, div.anythingSlider .thumbNav a {
	background: #777;
	color: #000;
}
div.anythingSlider .anythingWindow {
	border-top: 3px solid #777;
	border-bottom: 3px solid #777;
}
div.anythingSlider .start-stop {
	background-color: #040;
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #800;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #ddd;
}

/* Active State */
div.anythingSlider.activeSlider .anythingWindow {
	border-color: #7C9127;
}
div.anythingSlider.activeSlider .thumbNav a.cur, div.anythingSlider.activeSlider .thumbNav a {
	background-color: #7C9127;
}
div.anythingSlider .start-stop {
	background-color: #080;
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #d00;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}

/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	position: relative;
	padding: 0 45px 28px 45px;
}
/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
ul.anythingBase li.panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
div.anythingSlider .arrow a {
	display: block;
	height: 120px;
	margin: -60px 0 0 0; /* half height of image */
	width: 45px;
	text-align: center;
	outline: 0;
	background: url(../newsslider/images/arrows-default.png) no-repeat;
}
div.anythingSlider .arrow a span { display: block; text-indent: -9999px; }
div.anythingSlider .forward { right: 0; }
div.anythingSlider .back { left: 0; }
div.anythingSlider .forward a { background-position: 0 -40px; }
div.anythingSlider .back a { background-position: -88px -40px; }
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position: 0 -240px; }
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover { background-position: -88px -240px; }
div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
div.anythingSlider .back.disabled { display: none; }

/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; display: none; }
div.anythingSlider .thumbNav { margin: 0; padding: 0; }
div.anythingSlider .thumbNav li { display: inline; }
div.anythingSlider .thumbNav a {
	font: 11px/18px Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	background-image: url(../newsslider/images/cellshade.png);
	background-repeat: repeat-x;
	text-align: center;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
div.anythingSlider .thumbNav a:hover {
	background-image: none;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	background-image: url(../newsslider/images/cellshade.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }

div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .thumbNav a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}

/*
	AnythingSlider v1.5.10 Metallic Theme
	By Rob Garrison
*/

/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider-metallic .anythingWindow {
	border-top: 0px solid #333;
	border-bottom: 0px solid #333;
}
div.anythingSlider-metallic .thumbNav a {
	border: 1px solid #000;
}
div.anythingSlider-metallic .start-stop {
	border: 1px solid #000;
}
div.anythingSlider-metallic .start-stop.playing {
	background-color: #300;
}
div.anythingSlider-metallic .start-stop:hover, div.anythingSlider-metallic .start-stop.hover {
	color: #ddd;
}

.anythingControls { display:none !important; }

/* Active State */
div.anythingSlider-metallic.activeSlider .anythingWindow {
	border-color: #0355a3;
	margin-top: -10px;	
}
div.anythingSlider-metallic.activeSlider .thumbNav a {
	background-color: transparent;
	background-position: -68px -40px;
}
div.anythingSlider-metallic.activeSlider .thumbNav a:hover, div.anythingSlider-metallic.activeSlider .thumbNav a.cur {
	background-position: -76px -57px;
/*	background: #fff; */
}
div.anythingSlider-metallic.activeSlider .start-stop.playing {
	background-color: #f00;
}
div.anythingSlider-metallic .start-stop:hover, div.anythingSlider-metallic .start-stop.hover {
	color: #fff;
}

/* Navigation Arrows */
div.anythingSlider-metallic .arrow {
	top: 50%;
	position: absolute;
	display: block;
	z-index: 100;
}
div.anythingSlider-metallic .arrow a {
	display: block;
	height: 95px;
	margin-top: -47px; /* half height of image */
	width: 45px;
	outline: 0;
	background: url(../newsslider/images/arrows-metallic.png) no-repeat;
}

div.anythingSlider-metallic .forward { right: 0; }
div.anythingSlider-metallic .back { left: 0; }
div.anythingSlider-metallic .forward a { background-position: right bottom; }
div.anythingSlider-metallic .back a { background-position: left bottom; }
div.anythingSlider-metallic .forward a:hover, div.anythingSlider-metallic .forward a.hover { background-position: right top; }
div.anythingSlider-metallic .back a:hover, div.anythingSlider-metallic .back a.hover { background-position: left top; }

/* Navigation Links */
div.anythingSlider-metallic .anythingControls {
	position: absolute;
	width: 80%;
	bottom: 0;
	right: 15%;
	z-index: 100;
	opacity: 0.90;
	filter: alpha(opacity=90);
}
div.anythingSlider-metallic .thumbNav {
	display: block;
	float: right;
	margin: 0;
	z-index: 100;
}
div.anythingSlider-metallic .thumbNav li {
	display: block;
	float: left;
}
div.anythingSlider-metallic .thumbNav a {
	display: block;
	background: transparent url(../newsslider/images/arrows-metallic.png) -68px -136px no-repeat;
	height: 10px;
	width: 10px;
	margin: 3px;
	padding: 0;
	outline: 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.anythingSlider-metallic .thumbNav a:hover, div.anythingSlider-metallic .thumbNav a.cur {
	background: transparent url(../newsslider/images/arrows-metallic.png) -76px -57px no-repeat;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider-metallic.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider-metallic.rtl .thumbNav { float: left; }    /* move nav link group to left */
/* div.anythingSlider-metallic.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider-metallic .start-stop {
	margin: 3px;
	padding: 0;
	display: inline-block;
	width: 14px;
	height: 14px;
	position: relative;
	bottom: 2px;
	left: 0;
	z-index: 100;
	float: right;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

/* Extra - replace defaults */
div.anythingSlider-metallic {
	margin-left: -23px !important;
	padding: 6px 23px;
}

/* text indent moved to span inside "a", for IE7; apparently, a negative text-indent on an "a" link moves the link as well as the text */
div.anythingSlider-metallic .arrow a span, div.anythingSlider-metallic .thumbNav a span, div.anythingSlider-metallic .start-stop span {
	display: block;
	line-height: 1px; /* needed for IE7 */
	text-indent: -9999px;
}


#super-conversion-button.awesome,
#super-conversion-button.awesome-link,
#super-conversion-button.awesome:visited {
  font-family:"lucida grande","lucida sans unicode",arial,sans-serif !important;
  font-weight:bold !important;
  font-size:20px !important;
  line-height:1 !important;
  background: #222 url(https://www.motorists.org/Images/button-shadow.png) repeat-x;
  _background: #222 none;
  display: inline-block;
  color: #fff !important;
  text-decoration: none !important;
  margin:0 !important;
  padding:.6em 1.3em .6em !important;
  *padding:.7em 1.4em 1em !important;
  -moz-border-radius: .4em !important;
  -webkit-border-radius: .4em !important;
  border-radius: 5px !important;
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.75) !important;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.75) !important;
  box-shadow: 0 1px 3px rgba(0,0,0,0.75) !important;
  text-shadow: 0 -1px 1px rgba(0,0,0,0.3) !important;
  border: none !important;
  position: relative !important;
  cursor: pointer !important;
  width: auto !important;
  overflow: visible !important;
  vertical-align:baseline !important;
  *vertical-align:middle !important;
}

#super-conversion-button.awesome.small,
#super-conversion-button.awesome.small:visited {
	padding:.2em .6em .2em !important;
	*padding:.3em .7em .6em !important;
}

#super-conversion-button.awesome:hover {
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.75) !important;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.75) !important;
  box-shadow: 0 1px 3px rgba(0,0,0,0.75) !important;
}

a#super-conversion-button.awesome:active {
  top: 1px !important;
}
   
#super-conversion-button.green.awesome,.green.awesome:visited{background-color:#090 !important;}
#super-conversion-button.green.awesome:hover{background-color:#060 !important;}
#super-conversion-button.blue.awesome,.blue.awesome:visited{background-color:#233b91 !important;}
#super-conversion-button.blue.awesome:hover{background-color:#1760AF !important;}
#super-conversion-button.turquoise.awesome,.turquoise.awesome:visited{background-color:#2daebf !important;}
#super-conversion-button.turquoise.awesome:hover{background-color:#007d9a !important;}
#super-conversion-button.red.awesome,.red.awesome:visited{background-color:#CC1100 !important;}
#super-conversion-button.red.awesome:hover{background-color:#991100 !important;}
#super-conversion-button.fire.awesome,.fire.awesome:visited{background-color:#FF030D !important;}
#super-conversion-button.fire.awesome:hover{background-color:#991100 !important;}
#super-conversion-button.magenta.awesome,.magenta.awesome:visited{background-color:#a9014b !important;}
#super-conversion-button.magenta.awesome:hover{background-color:#630030 !important;}
#super-conversion-button.orange.awesome,.orange.awesome:visited{background-color:#ff5c00 !important;}
#super-conversion-button.orange.awesome:hover{background-color:#d45500 !important;}
#super-conversion-button.yellow.awesome,.yellow.awesome:visited{background-color:#ffb515 !important;}
#super-conversion-button.yellow.awesome:hover{background-color:#fc9200 !important;}
#super-conversion-button.altgreen.awesome,.green.awesome:visited{background-color:#167344 !important;}
#super-conversion-button.altgreen.awesome:hover{background-color:#1b9055 !important;}

.homeattlistings { padding-bottom:10px; }
.homeattlistings p { margin-bottom:0px;padding-left:8px;font-size:0.9em;line-height:1.9em; }
.homeattlistings a { text-decoration: none; }

.homeattlistings2 { padding-bottom:10px; }
.homeattlistings2 p { margin-bottom:0px;padding-left:8px;font-size:0.9em;line-height:2.1em; }
.homeattlistings2 a { text-decoration: none; }

/* Attorney Site Style */
.freeatthead { font-size:1.1em;margin-bottom:20px;padding-left:10px;padding-top:15px; }
.freeattlisting { margin-bottom:5px;font-size:1em;color:#444; }
.premattpitch { padding-top:20px;font-size:1.3em;line-height:2em;font-weight:bold; }
.citylistings { padding-bottom:10px; }
.citylistings p { margin-bottom:10px;padding-left:10px;font-size:1em;line-height:1.4em; }
.citylistings a { text-decoration: none; }
.citylistings span { font-size:0.9em; }

.attstatelisting { font-size:1.2em; line-height: 1.8em; margin-right:10px; margin-left: 15px; }
.attstatelisting a { text-decoration: none; }

.attcitylisting { font-size:1.1em; line-height: 1.8em; margin-right:10px; margin-left: 15px; }
.attcitylisting a { text-decoration: none; }

.underlistings { padding-top:15px;padding-bottom:15px;float:left; }
.underlistings p { margin-bottom:0px;padding-left:5px;line-height:18px; }

#attorneyask { line-height:36px;font-size:1.5em;float:left;padding-left:15px;padding-right:15px; }
#attredbutton { float:left;text-align:center; }

.lp1-headline { text-align:left;font-weight:bold;font-size:23px;line-height:36px;color:#000;margin-top:5px;margin:0px 20px 20px 20px;font-family: Times, Georgia, Arial; }
.lp1-story { margin:0px 20px 15px 20px;font-size:16px;line-height:24px;font-family: Times, Georgia, Arial; }
.storyhighlights { float:left;margin-left:20px;border-right:1px solid #DDD;padding:0px 5px 0px 0px;margin-right:20px;margin-bottom:10px;color:#444;width:220px; }
.storyhighlights p { margin-bottom:10px;color:#222;font-weight:bold; }
.storyhighlights ul { margin-bottom:0px; }
.storyhighlights li { margin-bottom:5px; }